
{
//	Admin user <= actual objectID generated by the DBMS 
	"firstName": "Dennis",
	"lastName" : "Orpina",
	"email" : "dorpfreak@gmail.com",
	"password" : "dennis1234",
	"isAdmin" : true,
	"mobileNumber" : "09123456789",
	"dateTimeRegistered" : "2020-05-10T15:00:00.00Z" //dateTime datatype

}
{
	"firstName": "Stephen",
	"lastName" : "Curry",
	"email" : "stephcurry@gmail.com",
	"password" : "1234gsw",
	"isAdmin" : false,
	"mobileNumber" : "09129876543",
	"dateTimeRegistered" : "2022-06-10T15:00:00.00Z"
}
// Checkout Collection (Course.json)
{

	"userID": "checkout001",
	"transactionDate" : "2022-06-10T15:00:00.00Z",
	"status" : "paid",
	"total" : 1000
}
{

	"userID": "checkout002",
	"transactionDate" : "2022-06-14T12:00:00.00Z",
	"status" : "paid",
	"total" : 2000
}
// Add to Cart Collection (addToCart.json)
{

	"orderID": "addCart001",
	"productID": "product001",
	"quantity": 1,
	"price": 1000,
	"dateTimeCreated" : "2022-06-10T15:00:00.00Z"
}
{
	"orderID": "addCart002",
	"productID": "product002",
	"quantity": 1,
	"price": 2000,
	"dateTimeCreated" : "2022-06-14T12:00:00.00Z"
}
// Products Collection (product.json)
{
	"name": "wifi-router",
	"description" : "Multiple band mesh wifi"
	"price" : 1000,
	"stocks" : 9,
	"isActive" : true,
	"SKU" : "WF100100A",
	"dateTimeCreated" : "2022-06-10T15:00:00.00Z"

}
{
	"name": "computer headset",
	"description" : "Noise Cancelling wireless headset",
	"price" : 2000,
	"stocks" : 19,
	"isActive" : true,
	"SKU" : "CH200200B",
	"dateTimeCreated" : "2022-06-14T12:00:00.00Z"

}